﻿*{margin:0px;padding:0px;font-size:13px;font-family: 'Montserrat', sans-serif;scroll-behavior: smooth;text-decoration: none;list-style:none;color:#666666;}

body{color:#00000; min-height:500px;}

b, strong{color: #31a592; font-weight:bold;}

nav{position: relative;background-color:rgba(255, 255, 255, 0.6); z-index:99;font-weight: bold;}

.clear{clear:both}

/* Menu Start Komputer*/

	.nav{width:100%;text-align:center;position:relative;z-index:99;display: flex;justify-content: center; padding-top: 10px;    padding-bottom: 10px;}

	.nav a{font-size:0.9em;}

	.sticky{width:100%;position:fixed;left:0;top:0;z-index:110;}

	.centernav{max-width: 1020px;display: flex;justify-content: center;}

	.menu{display:block; float: right;}

	.nav img{float:left;display:block;margin-right:5px;}

	.menu ul{padding-top: 20px;margin:0;list-style-type:none;height:35px;line-height:200%;display:block;}

	.menu ul a{color:#000;text-decoration:none;display:block;color: black!important;}

	.menu ul > li{float: left;width: 115px;height: 25px;}

	.menu ul li>ul li{float:left;width:180px;height:auto;padding:5px;padding-left:2px;padding-right:2px;margin-left:-5px;}

	.menu ul > li:hover{border-bottom: solid #31a592 1px;}

	.menu ul > li:hover > a{color:#fff;}

	.menu ul > li > ul{list-style-type:none;padding:0;margin:0;min-height:40px;display:none;}

	.menu ul > li:hover > ul{display:block;}

	.menu ul > li > ul > li{background-color:rgba(255, 255, 255, 0.8);position:relative;z-index:110;}

	.menu ul > li > ul > li:hover{background-color:#31a592;}

	.menu ul > li > ul > li:hover > a{color:#c6c2ba;}

	.menu ul > li > ul > li:hover>a{color:#749304;}

	.display-pc{display:block;}

	.display-phone{display:none;}
	.gallery-item img {
    border: 2px solid #009999!important;
    max-width: 90%!important;
    height: auto!important;
}

/* Menu END Komputer*/

.button{
	text-align: center;
	margin-left: 10px;
    margin-right: 10px;
	font-weight:400;
	color:white;
	padding: 15px;
	padding-left:35px;
	padding-right:35px;
	margin-top: 10px;
					background: rgba(89,212,191,1);
					background: -moz-linear-gradient(top, rgba(89,212,191,1) 0%, rgba(37,143,125,1) 100%);
					background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(89,212,191,1)), color-stop(100%, rgba(37,143,125,1)));
					background: -webkit-linear-gradient(top, rgba(89,212,191,1) 0%, rgba(37,143,125,1) 100%);
					background: -o-linear-gradient(top, rgba(89,212,191,1) 0%, rgba(37,143,125,1) 100%);
					background: -ms-linear-gradient(top, rgba(89,212,191,1) 0%, rgba(37,143,125,1) 100%);
					background: linear-gradient(to bottom, rgba(89,212,191,1) 0%, rgba(37,143,125,1) 100%);
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59d4bf', endColorstr='#258f7d', GradientType=0 );
	border-radius: 10px;
	max-width:260px;
}
.button:hover{
	background: rgba(89,212,191,1);
	background: -moz-linear-gradient(45deg, rgba(89,212,191,1) 0%, rgba(37,143,125,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(89,212,191,1)), color-stop(100%, rgba(37,143,125,1)));
	background: -webkit-linear-gradient(45deg, rgba(89,212,191,1) 0%, rgba(37,143,125,1) 100%);
	background: -o-linear-gradient(45deg, rgba(89,212,191,1) 0%, rgba(37,143,125,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(89,212,191,1) 0%, rgba(37,143,125,1) 100%);
	background: linear-gradient(45deg, rgba(89,212,191,1) 0%, rgba(37,143,125,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59d4bf', endColorstr='#258f7d', GradientType=1 );
	cursor: pointer;
}

/* START HEADER*/
h1{color:#31a592; font-size:2em; margin-bottom:20px;line-height: 100%;    line-height: 200%;}
h2 {    color: #009999!important;    font-size: 25px;    font-variant: small-caps;    line-height: 200%;}
h3 {    color: #009999!important;    font-size: 25px;    font-variant: small-caps;    line-height: 200%;}
.header-box{text-align:center;}
.header-home{
  width:100%;
  margin-top:-220px;
  height:840px;
  background-position: center;
  background-size:cover;
  background-image: url("images/header.jpg");
  background-repeat:no-repeat;
  display:flex;
  align-items: center;
  justify-content: space-around;
  
}
.header-tytul{font-size:3vw;color:#FFF;font-weight:bold;  line-height:200%;}
.header-text{font-size:2vw;color:#31a592;line-height:200%;}

/* END HEADER*/
		.full-width{line-height: 150%;width:80%;padding-left:10%;padding-right:10%;padding-top:30px;    display: inline-table;}
		.image-box{width:30%;padding-left:12.5%;padding-right:2.5%;float:left;}
		.image-box img{width:100%;height:auto;}
		.box{width:40%;float:left;    text-align: justify; line-height:180%;}
		.paralaxa{ color:#fff;background-attachment: fixed; background-position: center;    background-repeat: no-repeat; -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;-ms-behavior:url(js/backgroundsize.min.htc);    display: inline-block;    width: 100%;}
		.kolumna3{width:30%;padding-left:1.65%;padding-right:1.65%;float:left; min-height: 500px;    display: flex;}
		.flower {display:flex; justify-content:center; min-height:30px!important;}
		.flower img{width:100%;height:auto;}
		.paralaxa > .box p{color: #fff!important;}	
		.wiersz-oferta{padding:10px;width:100%;    display: inline-grid;}
		.wiersz-oferta img{float:left; margin-right:15px;}
		.wiersz{padding-top:15px; padding-bottom:15px;}
		.napis{display:flex; align-items: center;height:52px;}
		.right{    float: right!important;padding-right:0;padding-left:15px;}
		.prawa{justify-content:flex-end;}
		
				/* FORMULARZ KONTAKTOWY START*/
				.submit input{width: 100%;margin-top: 10px;
					height: 30px;
					background: rgba(89,212,191,1);
					background: -moz-linear-gradient(top, rgba(89,212,191,1) 0%, rgba(37,143,125,1) 100%);
					background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(89,212,191,1)), color-stop(100%, rgba(37,143,125,1)));
					background: -webkit-linear-gradient(top, rgba(89,212,191,1) 0%, rgba(37,143,125,1) 100%);
					background: -o-linear-gradient(top, rgba(89,212,191,1) 0%, rgba(37,143,125,1) 100%);
					background: -ms-linear-gradient(top, rgba(89,212,191,1) 0%, rgba(37,143,125,1) 100%);
					background: linear-gradient(to bottom, rgba(89,212,191,1) 0%, rgba(37,143,125,1) 100%);
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59d4bf', endColorstr='#258f7d', GradientType=0 );
					border-radius: 10px!important;}
					
						input, select, textarea{
						width: 100%;
						cursor: pointer!important;
						-webkit-writing-mode: horizontal-tb !important;
						text-rendering: auto;
						color: black;
						text-align: center;
						padding-top:5px;
						padding-bottom:5px;
						box-sizing: border-box;
						align-items: center;
						white-space: pre;
						-webkit-rtl-ordering: logical;
						background-color: white;
						cursor: default;
						margin: 0em;
						font: bold 12px Arial;
						border-radius: 0px;
						border-width: 1px;
						border-style: solid;
						border-color: #31a592;
						border-image: initial;}
						
						
				/* FORMULARZ KONTAKTOWY END*/
				
				
				
				
				
				
				
				
							/* PODPIS START*/
								.podpis{width:100%;background-color:#666;color:#fff;text-align:center;padding-top:5px;padding-bottom:5px;}
								.podpis img{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-o-filter:grayscale(100%);-ms-filter:grayscale(100%);filter:grayscale(100%);}
								.podpis img:hover{-webkit-filter:grayscale(0%);-moz-filter:grayscale(0%);-o-filter:grayscale(0%);-ms-filter:grayscale(0%);filter:grayscale(0%);}
								#eu-cookie-bar {  width: calc(100% - 40px)!important;    }
								#text{color:#fff;}
							/* PODPIS END*/
							.stopka{background-color: #009999;color:#fff;padding-bottom: 30px;}
							.box .textwidget p{color:#fff;}

							.stopka h2{color: #fff!important; line-height:200%;font-size:1em;}
							.stopka p{color: #fff!important; line-height:200%;}
							.text{margin-top:30px;margin-bottom:30px;background-color: rgba(255,255,255, 0.7);padding-left:15%;padding-right:15%;padding-top:50px;padding-bottom:50px;line-height:200%;}
								.dyplomy{background-color:#f1f1f1;width:100%;min-height:100px;}
								.dyplomy-wiecej{background-color:#009999;width:100%;color:#fff;text-align:center;}
								.dyplomy-wiecej:hover{background-color:#037777;width:100%;color:#fff;text-align:center;}
								.dyplomy-przycisk{display:flex;justify-content:center; align-items:center;width:100%;margin-top:50px;}
								.ikonki {    width: 40px!important;    height: auto!important;    float: left; margin:5px;}
							

@media all and (max-width:1500px){

		.full-width {    width: 90%;    padding-left: 5%;    padding-right: 5%;}
		.box {    width: 60%;    padding-left: 5%;}
		.image-box {width: 35%; padding:0;padding-left:0%;}
		

}
@media all and (max-width:1200px){
.menu ul > li {
    float: left;
    width: 85px;
    height: 25px;
}
}
@media all and (max-width:1025px){
	
/* Menu Start TABLET*/
	
	.nav{display:unset;}
	
	.nav img {float: none;width: 30%;    width: 90%;    margin-left: 5%;margin-top:20px;}
	
	.menu ul > li {    float: left;    padding: 0px;}
	
	.menu{float: none; display: flex;  align-items: center;  justify-content: space-around;margin-top: 20px;}
	
    .menu ul{padding-top:0px;}
	
	.button{    margin-bottom: 20px;}
	
/* Menu END TABLET*/
	
		.header-home {    height: 640px;}
		.header-tytul{font-size:6vw;}
		.header-text{font-size:2vw;}
		.text{line-height:180%;}

}
@media all and (max-width:750px){
	
/* Menu Start Phone*/	

	.menu ul > li>ul > li{width:90%;height:30px;padding:3px;display:block;margin-left:5%;margin-right:5%;}
	
	.menu ul > li{float:left;width:100%;padding-top: 10px;    padding-bottom: 10px;padding-left:0px;padding-right:0px;}
	
	.menu ul > li:hover, ul > li:focus{background-color:#31a592;}
	
	.menu ul > li:hover > a, ul > li:focus > a{color:#fff;}
	
	.menu ul > li:hover > ul,ul > li:focus > ul{display:block;}
	
	.menu ul > li > ul > li:hover, ul > li > ul > li:focus{background-color:#31a592;}
	
	.menu ul > li > ul > li:hover > a, ul > li > ul > li:focus > a{color:#993399;}
	
	.mnav{display:block;width:100%;margin-top:1px;min-height:48px;background-image:url(images/menu.png);background-position:center;background-repeat: no-repeat;}
	
	.mnav:hover, .mnav:focus{display:block;width:100%;height:0px;margin:0;background:none;}
	
	.mnav:hover .nav{display:block;border-top:0;width:100%;padding:5px 0;text-align:center;font-size:1.2em;display:block;background-color: rgba(255, 255, 255, 0.8);}
	
	.nav{display:none;}
	
	.mnav:hover .nav a img{margin-top:10px;}
	
	.centernav{margin-right: 5%;    margin-left: 5%;    max-width: 90%!important;    min-width: 50px!important;}
	
	.menu{padding-top:0px;margin-left:0px;}
	
	.nav img{width:100%;height:auto;position:relative;clear:both; width: 80%;    margin-left: 10%;}
	
	nav:hover{background-color:transparent;}
	
	.display-pc{display:none;}
	
	.display-phone{display:block;}

/* Menu END Phone*/
		.header-home {    width: 100%;    margin-top: -90px;height: 440px;}
		.header-tytul{font-size:6.5vw;}
		.header-text{font-size:3vw;}
		.none{display: none;}
		.box {    width: 90%;    padding-left: 5%;}
		.image-box {width: 90%; padding:0;padding-left:5%;}
		.kolumna3{width:90%;padding-left:5%;padding-right:5%;}
		.text{padding-left:5%;padding-right:5%;}
.gallery-item {
    float: unset;
    margin-top: 10px;
    text-align: center;
    width: 100%!important;
}
.gallery-item img {
    border: 2px solid #009999!important;
    max-width: 100%!important;
    height: auto!important;
}
}